
Figure - Bug #118169
【IOVDEV-29577】【内部】【VC1】【0095】【实车】【EE环境】【副屏】【相册】不支持的视频格式点击
播放无Toast提示，画面黑屏显示声音可以输出
2023-05-22 22:02 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-22

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 要在106版本前确认

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-26

Test Type: ST Root cause: AOSP问题

Description

【环境信息】EE环境

【问题出现时间】：20230520 19：24

【前提条件】：副屏上电

【操作步骤】

1.相册打开格式为flv的视频文件，选择播放

【实际结果】

1.视频声音输出但是画面黑屏显示，无Toast提示

【期望结果】

1.按PRD要求不支持的视频格式播放时会有Toast提示

【应用版本】：

【VIN号】：LJD8BB3F0P0000341

【中控版本号】：03.02.0082.x101

【副屏版本号】：01.00.0095.c103

需要确认需求

History

#1 - 2023-05-23 09:29 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CDTS_TEST 王成

D就是toast里面的内容，按照bug给研发

#2 - 2023-05-23 12:34 - CDTS-TEST 周婷

- Category changed from 依赖UI/UE to CD-APP

- Assignee changed from CDTS_TEST 王成 to CD APP-王营
#3 - 2023-05-23 16:49 - CD APP-王营

此功能需要开发

#4 - 2023-05-24 23:33 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#5 - 2023-05-25 19:52 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

根据需求，在不支持的视频格式时，需要提示 

系统中暂无支持打开该格式的应用，请下载专用软件打开

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/202703

#6 - 2023-05-25 20:49 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_TEST 王成

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-05-26

- Root cause set to AOSP问题

#7 - 2023-06-02 18:52 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

6.2

验证通过

#8 - 2023-06-02 18:53 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

prd-音视频.jpg 306 KB 2023-05-22 CDTS_TEST 王成

FLV格式测试.mp4 5.44 MB 2023-05-22 CDTS_TEST 王成
